Search Results (Refine Search)

Search Parameters:
  • Results Type: Overview
  • Keyword (text search): cpe:2.3:a:oracle:database_server:10.2.0.3:*:*:*:*:*:*:*
There are 111 matching records.
Displaying matches 41 through 60.
Vuln ID Summary CVSS Severity
CVE-2011-0811

Unspecified vulnerability in the Enterprise Config Management component in Oracle Database Server 10.1.0.5, 10.2.0.3, and 10.2.0.4, and Oracle Enterprise Manager Grid Control 10.1.0.6 and 10.2.0.5, allows local users to affect confidentiality via unknown vectors.

Published: July 20, 2011; 6:55:01 PM -0400
V3.x:(not available)
V2.0: 4.9 MEDIUM
CVE-2011-0804

Unspecified vulnerability in the Database Vault component in Oracle Database Server 10.2.0.3, 10.2.0.4, 10.2.0.5, 11.1.0.7, 11.2.0.1, and 11.2.0.2 allows remote authenticated users to affect confidentiality and integrity via unknown vectors.

Published: April 19, 2011; 11:14:06 PM -0400
V3.x:(not available)
V2.0: 3.6 LOW
CVE-2011-0793

Unspecified vulnerability in the Database Vault component in Oracle Database Server 10.2.0.3, 10.2.0.4, 10.2.0.5, 11.1.0.7, and 11.2.0.1 allows remote authenticated users to affect integrity and availability, related to SYSDBA.

Published: April 19, 2011; 11:14:05 PM -0400
V3.x:(not available)
V2.0: 3.6 LOW
CVE-2011-0785

Unspecified vulnerability in the Oracle Help component in Oracle Database Server 11.1.0.7, 11.2.0.1, 11.2.0.2, 10.1.0.5, 10.2.0.3, 10.2.0.4, 10.2.0.5, and 10.1.0.5; and Oracle Fusion Middleware 11.1.1.2.0, 11.1.1.3.0, and 11.1.1.4.0 allows remote attackers to affect integrity via unknown vectors.

Published: April 19, 2011; 11:14:04 PM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2010-4421

Unspecified vulnerability in the Database Vault component in Oracle Database Server 10.2.0.3, 10.2.0.4, 10.2.0.5, 11.1.0.7, and 11.2.0.1 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors.

Published: January 19, 2011; 11:00:03 AM -0500
V3.x:(not available)
V2.0: 6.8 MEDIUM
CVE-2010-4420

Unspecified vulnerability in the Database Vault component in Oracle Database Server 10.2.0.3, 10.2.0.4, 10.2.0.5, 11.1.0.7, and 11.2.0.1 allows local users to affect confidentiality and integrity via unknown vectors.

Published: January 19, 2011; 11:00:03 AM -0500
V3.x:(not available)
V2.0: 3.6 LOW
CVE-2010-2411

Unspecified vulnerability in the Job Queue component in Oracle Database Server 11.2.0.1, 11.1.0.7, 10.2.0.3, 10.2.0.4, and 10.1.0.5 allows remote authenticated users to affect confidentiality, integrity, and availability, related to SYS.DBMS_IJOB.

Published: October 13, 2010; 8:00:21 PM -0400
V3.x:(not available)
V2.0: 4.6 MEDIUM
CVE-2010-2391

Unspecified vulnerability in the Core RDBMS component in Oracle Database Server 10.1.0.5 and 10.2.0.3 allows remote authenticated users to affect confidentiality and integrity via unknown vectors.

Published: October 13, 2010; 8:00:21 PM -0400
V3.x:(not available)
V2.0: 3.6 LOW
CVE-2010-2390

Unspecified vulnerability in the Database Control component in EM Console in Oracle Database Server 10.1.0.5 and 10.2.0.3, Oracle Fusion Middleware 10.1.2.3 and 10.1.4.3, and Enterprise Manager Grid Control allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors.

Published: October 13, 2010; 8:00:20 PM -0400
V3.x:(not available)
V2.0: 7.5 HIGH
CVE-2010-2389

Unspecified vulnerability in the Perl component in Oracle Database Server 11.2.0.1, 11.1.0.7, 10.2.0.3, 10.2.0.4, and 10.1.0.5; and Fusion Middleware 11.1.1.1.0 and 11.1.1.2.0; allows local users to affect integrity via unknown vectors related to Local Logon.

Published: October 13, 2010; 8:00:20 PM -0400
V3.x:(not available)
V2.0: 1.0 LOW
CVE-2010-0852

Unspecified vulnerability in the XML DB component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, and 10.2.0.3 allows remote authenticated users to affect confidentiality and integrity via unknown vectors.

Published: April 13, 2010; 6:30:00 PM -0400
V3.x:(not available)
V2.0: 5.5 MEDIUM
CVE-2010-0851

Unspecified vulnerability in the XML DB component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, and 10.2.0.3 allows remote authenticated users to affect confidentiality via unknown vectors.

Published: April 13, 2010; 6:30:00 PM -0400
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2009-3415

Unspecified vulnerability in the Oracle OLAP component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, and 10.2.0.3 allows remote authenticated users to affect confidentiality, integrity, and availability via unknown vectors.

Published: January 12, 2010; 8:30:00 PM -0500
V3.x:(not available)
V2.0: 9.0 HIGH
CVE-2009-3414

Unspecified vulnerability in the Oracle Spatial component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, and 10.2.0.3 allows remote authenticated users to affect confidentiality and integrity via unknown vectors, a different vulnerability than CVE-2008-3976 and CVE-2009-3413.

Published: January 12, 2010; 8:30:00 PM -0500
V3.x:(not available)
V2.0: 4.9 MEDIUM
CVE-2009-3413

Unspecified vulnerability in the Oracle Spatial component in Oracle Database 9.2.0.8, 9.2.0.8DV, 10.1.0.5, and 10.2.0.3 allows remote authenticated users to affect confidentiality and integrity via unknown vectors, a different vulnerability than CVE-2008-3976 and CVE-2009-3414.

Published: January 12, 2010; 8:30:00 PM -0500
V3.x:(not available)
V2.0: 3.2 LOW
CVE-2009-3411

Unspecified vulnerability in the Oracle Data Pump component in Oracle Database 11.1.0.7, 10.2.0.3, 10.2.0.4, 10.1.0.5, 9.2.0.8, and 9.2.0.8DV allows remote authenticated users to affect confidentiality and integrity via unknown vectors.

Published: January 12, 2010; 8:30:00 PM -0500
V3.x:(not available)
V2.0: 4.9 MEDIUM
CVE-2009-3410

Unspecified vulnerability in the RDBMS component in Oracle Database 11.1.0.7, 10.2.0.3, 10.2.0.4, 10.1.0.5, 9.2.0.8, and 9.2.0.8DV allows remote authenticated users to affect confidentiality and integrity via unknown vectors.

Published: January 12, 2010; 8:30:00 PM -0500
V3.x:(not available)
V2.0: 3.6 LOW
CVE-2009-1996

Unspecified vulnerability in the Logical Standby component in Oracle Database allows remote authenticated users to affect integrity via unknown vectors.

Published: January 12, 2010; 8:30:00 PM -0500
V3.x:(not available)
V2.0: 4.0 MEDIUM
CVE-2009-1997

Unspecified vulnerability in the Authentication component in Oracle Database 10.2.0.3 and 11.1.0.7 allows remote attackers to affect confidentiality via unknown vectors.

Published: October 22, 2009; 2:30:00 PM -0400
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2009-1971

Unspecified vulnerability in the Data Pump component in Oracle Database 10.1.0.5, 10.2.0.3, and 11.1.0.7 allows remote authenticated users to affect integrity via unknown vectors.

Published: October 22, 2009; 2:30:00 PM -0400
V3.x:(not available)
V2.0: 3.5 LOW